﻿@charset "utf-8";
/* ************************ header *************************** */
#header{}

#header-main{} 
#header-main div.container{padding: 0px;}
#header-infos{background-image: url('../images/header-infos-bg.png'); background-position: top; background-repeat: repeat-x; background-color: #b9cfe6;}
#header-infos div.container{padding-bottom: 10px; padding-top: 10px;}
#header-infos *{color: #ffffff;}
#header-banner{background-image: url('../images/header-banner-bg.png'); background-position: top center; background-repeat: repeat-x;}
#header-banner *{padding: 0px;}

#logo{}
#logo img{margin-top: 10px;}

#navigator{}
#navigator *{margin: 0px;}
#navigator ul{float: right;}
#navigator ul li{border-right: #cfcfcf 1px solid; }
#navigator ul li a{display: block; text-transform: uppercase; font-size: 16px; padding: 45px 20px; color: #0053a3;}

#contact{}
#contact a:hover {
    text-decoration: none;
}
#contact *{text-align: right; margin: 0px; padding: 0px; color:#ff9c00; text-shadow:1px 1px 1px #000;}

.far fa-envelope{
	color:#ff9c00; 
	text-shadow:1px 1px 1px #000;
}
.fas fa-phone{
	color:#ff9c00; 
	text-shadow:1px 1px 1px #000;
}
#slideshow{
	position: relative;
}
#slideshow div.cycle-slideshow{position: relative; z-index: 0;}
#slideshow div.cycle-pager {
    top: 0px;
    position: absolute;
    top: 80%;
    z-index: 10;
}
#slideshow div.cycle-pager span{background: #cccbcc; padding: 0px 5px; margin-right: 10px; cursor: pointer;}
#slideshow div.cycle-pager span.cycle-pager-active{background: #056297;}

#headline{}


/* ************************ content *************************** */
#content{}

#content-main{padding-bottom: 10px; padding-top: 10px;}

#headline{}
#headline h2{color: #ee9b14; text-align: center; font-size: 20px;
    margin-top: 5px;}

 

#content-main-text{}
#content-main-text div.photo{z-index: 1;}
#content-main-text div.photo img{border: 1px #b2b2b2 solid; padding: 2px;}
#content-main-text div.photo p{font-size: 11px; text-align: center; text-transform: uppercase;}
#content-main-text div.photo div.img_detalhada{position: absolute; bottom:0px; margin-left: 150px; background: #ffffff;}

#content-main-text div.tabela{z-index: 0;}
#content-main-text div.tabela table{}
#content-main-text div.tabela table tr:nth-child(odd){background: #F6F6F6;}
#content-main-text div.tabela table tr td{border-bottom: 1px solid #cfcfcf; padding-top: 2px; padding-bottom: 2px;}
#content-main-text div.tabela table tr td p{margin-bottom: 0px;}

#content-aside{}
#content-aside ul.vlist1{margin-top: 10px;}
#content-aside ul.vlist1 li{border-bottom: #ffffff 1px solid; padding: 5px 0px;}

#galery div.box1{margin-bottom: 30px; min-height: 243px;}
#galery div.box1 div.wrap{padding: 10px 20px; border-bottom: 1px solid #ff9c00; min-height: 207px;}
#galery div.image{padding: 10px 20px;}
#galery h3{text-align: center; margin-bottom: 0px; font-size: 14px !important;
    color: #0053a3;}

#validation{}

#form{}
#form div.field{margin-bottom: 10px;}
#form div.field label{float: left; margin: 0px;}
#form div.field input{float: right; width: 90%; height: 37px; padding-left: 15px;}
#form div.field textarea{float: right; width: 90%; height: 80px; padding-left: 15px;}


/* ************************ footer *************************** */
#footer{}
#footer *{color: #ffffff;}

#footer-main{border-top: 4px solid #f08501; background-color: #3c8bc3; padding-top: 0px; padding-bottom: 0px;}
#footer-main div.container{padding-top: 0px; padding-bottom: 0px;}
#footer-main section{padding-top: 20px; }
#footer-foot{border-top: 1px solid #005c8e; background-color: #066fa8; }

#footer-logo{}

#sitemap{}
#sitemap *{text-transform: uppercase;}
#sitemap ul li a{}

#footer-infos{}

#copyright{}

#linkspatrocinados{}

@media (min-width: 1200px){
.container {
    max-width: 989px !important;
}
}

@media (max-width: 575px){
.text-center-xs {
    text-align: center !important;
}
.contato-xs a {
    font-size: 17px !important;
    font-weight: bold;
}

.contato-xs h3 {
    font-size: 23px !important;
}
.link1{
    text-align: center;
    padding: 10px;
    width: 100%;
    }
.title {
    text-align: center;
}

#footer-logo{
	text-align: center;
}
.vline1{
	display: none;
}
#sitemap {
    text-align: center;
}

#socialmedia{
	    text-align: center;
    margin-bottom: 30px;
}

#footer-main section {
    padding-top: 15px;
}

.img_fluid {
    max-width: 100%;
    width: 70%;
    height: auto;
    text-align: center;
}
#headline article {
    text-align: center !important;
}
#header-banner * {
    padding: 2px;
}

}

@media (max-width: 991px){
#slideshow{padding: 10px !important; }
}



/* Important styles */
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 30px auto 10px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
  display: block;
}

/* menu appearance*/
#menu {
  position: relative;
  color: #999;
  width: 200px;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  display: none;
  visibility: hidden;
  transition: opacity .4s;
}
#menu:after {
  position: absolute;
  top: -15px;
  left: 95px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
}
#menu ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
#menu li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
#menu li a:hover,
#menu li a:focus {
  background: #007ec2;
  color: #fff;
}



#menu p, p a { font-size: 12px;text-align: center; color: #888; }

a{
	text-decoration: none !important;
}

.box2 a:hover{
	color: #FFF !important;
}

.header-botoes-contato a.btn {
    background: #007ec8 !important;
    border: 2px solid #0b5ba9 !important;
    font-weight: bold !important;
    border-radius: 9px !important;
}



/* Important styles */
#toggle2 {
  display: block;
  width: 28px;
  height: 30px;
  margin: 30px auto 10px;
}

#toggle2 span:after,
#toggle2 span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle2 span:after{
  top: 9px;
}
#toggle2 span {
  position: relative;
  display: block;
}

#toggle2 span,
#toggle2 span:after,
#toggle2 span:before {
  width: 100%;
  height: 5px;
  background-color: #FFF;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle2.on span {
  background-color: transparent;
}
#toggle2.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle2.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle2.on + #menu2 {
  opacity: 1;
  visibility: visible;
  display: block;
}



/* menu appearance*/
#menu2 {
  position: relative;
  color: #999;
  width: 200px;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  display: none;
  visibility: hidden;
  transition: opacity .4s;
  margin-bottom: 20px;
}
#menu2:after {
  position: absolute;
  top: -15px;
  left: 95px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
}
#menu2 ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
#menu2 li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
#menu2 li a:hover,
#menu2 li a:focus {
  background: #007ec2;
  color: #fff;
}



#menu2 p, p a { font-size: 14px;text-align: center; color: #888; }

h1, h2, h3, h4, h5, h6 {
    color: #0053a3 !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
}

h3 {
    font-size: 18px !important;
}

h4 {
    font-size: 16px !important;
}

h1 {
    font-size: 22px !important;
}

    #headline h2 {
    color: #ee9b14 !important;
    text-align: center !important;
}

ul.vlist1 a {
    color: #6c6666 !important;
    }

    #sitemap h5 {
    color: #FFF !important;
}

div.region button {
    margin-bottom: 20px !important;
}

.box3{
  margin-bottom: 20px !important;
}

@media screen and (max-width: 600px){
.slideup, .slidedown {
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: max-height 1s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
    -o-transition: max-height 1s ease-in-out;
    transition: max-height 1s ease-in-out;
}
.slidedown {
    max-height: 8960px;
}


}

.mobile-button-produtos span{
    font-size: 25px;
    position: relative;
    top: 10px;
    font-weight: bold;
    color: #007ec8;
}


i.fa-bars{
    font-size: 20px;
    margin-top: 20px;
    color: #007ec8;
    }

    i.fa-times{
    font-size: 20px;
    margin-top: 20px;
    color: #007ec8;
    }
